<div><div dir="auto">Sure, will check this.</div><div dir="auto">May I know how this Qt version can be reset ?</div><div dir="auto"><br></div><div dir="auto"><br></div></div><div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Tue, 7 Jul 2020 at 4:12 PM, Christian Kandeler <<a href="mailto:christian.kandeler@qt.io">christian.kandeler@qt.io</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">On Tue, 7 Jul 2020 15:55:53 +0530<br>
Vidhya Arun <<a href="mailto:svidhyapria@gmail.com" target="_blank">svidhyapria@gmail.com</a>> wrote:<br>
<br>
> Yes the code is not working anymore.<br>
> When I execute my plugin all I see is like the screenshot given below where<br>
> the compiler field is set to either null or just 'GCC'  [ Refer only<br>
> Compiler C: ], as C++ is manually set now<br>
<br>
So "GCC" is some other compiler that you did not set?<br>
Possibly some higher-level kit aspects are disagreeing with this compiler and resetting it to a different one they believe to be more compatible. In particular, you might want to try to unset the Qt version before changing the toolchains. Check the result with and without setting the Qt version again afterwards.<br>
<br>
<br>
Christian<br>
_______________________________________________<br>
Qt-creator mailing list<br>
<a href="mailto:Qt-creator@qt-project.org" target="_blank">Qt-creator@qt-project.org</a><br>
<a href="https://lists.qt-project.org/listinfo/qt-creator" rel="noreferrer" target="_blank">https://lists.qt-project.org/listinfo/qt-creator</a><br>
</blockquote></div></div>